Subject: Ticket Assigned - I can't open the app
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:15:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I can't open the app Hello,
Iam a usual customer. I have ordered more than 5 times. But now for more than a year I can't even open the app or the web page.
I instantly have a page (attached). My phone is galaxy Samsung note 20. Android and I have downloaded the app from play store. I live in Sudan but I order to Saudi Arabia. Thanks [Image]

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3815692